
body{width: 850px;
	height: 388px;
	background-color: #D3DDE0;
 	position:relative;}

h1   {color: palevioletred;
    position: relative;
    font-size: 140%;  
    font-family: monospace;
    font-weight: bold;}

h2   {color: burlywood;
    position: relative;
    font-size: 140%;  
    font-family: monospace;
    font-weight: bold;}



ul  { color: black;
    font-size: 180%; 
    text-align: center;
    font-family: monospace;
    font-weight: bold;}

p  { 
    list-style: circle;
    color: black;
    text-align: left;
    font-size: 120%; 
    font-family: monospace;
    font-weight:lighter; }

/* Hice lo que pude me quede sin tiempo para el css... */